Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000030OpenIVToolspublic2011-05-31 18:002012-02-06 17:45
ReporterGooD-NTS 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.9.4 (build 290, "motion-2")Fixed in Version0.9.4 (build 290, "motion-2") 
Summary0000030: Implement simple inbuilt hash generator
DescriptionImplement simple inbuilt hash manager for OpenIV.
It need be available in Tools menu: MainMenu->Tools->Hash generator
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-31 18:00 GooD-NTS New Issue
2011-05-31 18:00 GooD-NTS Status new => assigned
2011-05-31 18:00 GooD-NTS Assigned To => Chipsman
2011-07-05 19:59 GooD-NTS Target Version 0.9.3 (build 273) => 0.9.4 (build 285, "motion-1")
2012-01-25 21:13 GooD-NTS Target Version 0.9.4 (build 285, "motion-1") => 2.9
2012-02-03 22:32 GooD-NTS Target Version 2.9 => 0.9.4 (build 290, "motion-2")
2012-02-06 17:45 GooD-NTS Status assigned => closed
2012-02-06 17:45 GooD-NTS Resolution open => fixed
2012-02-06 17:45 GooD-NTS Fixed in Version => 0.9.4 (build 290, "motion-2")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker